<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="89387" dateMiseAJour="2024-12-24" id="bav-89387-01" idPresta="51b08ccab473e41478000f44" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Sens</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 rue du Palais de justice</Ligne>
        <CodePostal>89100</CodePostal>
        <NomCommune>SENS</NomCommune>
        <Localisation>
            <Latitude>48.196429</Latitude>
            <Longitude>3.276744</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 86 65 86 00</Téléphone>
        <Télécopie>03 86 65 80 21</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>89003</commune>
        <commune>89014</commune>
        <commune>89018</commune>
        <commune>89027</commune>
        <commune>89029</commune>
        <commune>89035</commune>
        <commune>89036</commune>
        <commune>89037</commune>
        <commune>89048</commune>
        <commune>89050</commune>
        <commune>89051</commune>
        <commune>89053</commune>
        <commune>89054</commune>
        <commune>89055</commune>
        <commune>89056</commune>
        <commune>89059</commune>
        <commune>89060</commune>
        <commune>89063</commune>
        <commune>89065</commune>
        <commune>89066</commune>
        <commune>89067</commune>
        <commune>89069</commune>
        <commune>89070</commune>
        <commune>89074</commune>
        <commune>89075</commune>
        <commune>89076</commune>
        <commune>89078</commune>
        <commune>89079</commune>
        <commune>89080</commune>
        <commune>89085</commune>
        <commune>89086</commune>
        <commune>89088</commune>
        <commune>89093</commune>
        <commune>89094</commune>
        <commune>89097</commune>
        <commune>89100</commune>
        <commune>89103</commune>
        <commune>89105</commune>
        <commune>89107</commune>
        <commune>89111</commune>
        <commune>89113</commune>
        <commune>89115</commune>
        <commune>89116</commune>
        <commune>89120</commune>
        <commune>89122</commune>
        <commune>89124</commune>
        <commune>89126</commune>
        <commune>89127</commune>
        <commune>89133</commune>
        <commune>89136</commune>
        <commune>89138</commune>
        <commune>89142</commune>
        <commune>89143</commune>
        <commune>89144</commune>
        <commune>89151</commune>
        <commune>89152</commune>
        <commune>89156</commune>
        <commune>89160</commune>
        <commune>89162</commune>
        <commune>89163</commune>
        <commune>89165</commune>
        <commune>89167</commune>
        <commune>89171</commune>
        <commune>89172</commune>
        <commune>89178</commune>
        <commune>89180</commune>
        <commune>89181</commune>
        <commune>89189</commune>
        <commune>89192</commune>
        <commune>89195</commune>
        <commune>89196</commune>
        <commune>89206</commune>
        <commune>89209</commune>
        <commune>89213</commune>
        <commune>89214</commune>
        <commune>89218</commune>
        <commune>89229</commune>
        <commune>89230</commune>
        <commune>89236</commune>
        <commune>89239</commune>
        <commune>89240</commune>
        <commune>89241</commune>
        <commune>89243</commune>
        <commune>89245</commune>
        <commune>89249</commune>
        <commune>89251</commune>
        <commune>89255</commune>
        <commune>89257</commune>
        <commune>89261</commune>
        <commune>89264</commune>
        <commune>89274</commune>
        <commune>89275</commune>
        <commune>89278</commune>
        <commune>89281</commune>
        <commune>89285</commune>
        <commune>89287</commune>
        <commune>89288</commune>
        <commune>89289</commune>
        <commune>89291</commune>
        <commune>89294</commune>
        <commune>89298</commune>
        <commune>89302</commune>
        <commune>89304</commune>
        <commune>89308</commune>
        <commune>89309</commune>
        <commune>89310</commune>
        <commune>89313</commune>
        <commune>89317</commune>
        <commune>89326</commune>
        <commune>89327</commune>
        <commune>89332</commune>
        <commune>89334</commune>
        <commune>89335</commune>
        <commune>89338</commune>
        <commune>89342</commune>
        <commune>89343</commune>
        <commune>89348</commune>
        <commune>89350</commune>
        <commune>89353</commune>
        <commune>89354</commune>
        <commune>89356</commune>
        <commune>89358</commune>
        <commune>89359</commune>
        <commune>89360</commune>
        <commune>89361</commune>
        <commune>89369</commune>
        <commune>89370</commune>
        <commune>89373</commune>
        <commune>89380</commune>
        <commune>89384</commune>
        <commune>89387</commune>
        <commune>89388</commune>
        <commune>89390</commune>
        <commune>89391</commune>
        <commune>89395</commune>
        <commune>89397</commune>
        <commune>89399</commune>
        <commune>89404</commune>
        <commune>89411</commune>
        <commune>89414</commune>
        <commune>89425</commune>
        <commune>89428</commune>
        <commune>89429</commune>
        <commune>89432</commune>
        <commune>89434</commune>
        <commune>89436</commune>
        <commune>89440</commune>
        <commune>89442</commune>
        <commune>89443</commune>
        <commune>89449</commune>
        <commune>89450</commune>
        <commune>89451</commune>
        <commune>89452</commune>
        <commune>89454</commune>
        <commune>89456</commune>
        <commune>89457</commune>
        <commune>89458</commune>
        <commune>89459</commune>
        <commune>89460</commune>
        <commune>89461</commune>
        <commune>89464</commune>
        <commune>89465</commune>
        <commune>89466</commune>
        <commune>89467</commune>
        <commune>89468</commune>
        <commune>89469</commune>
        <commune>89471</commune>
        <commune>89473</commune>
        <commune>89480</commune>
        <commune>89483</commune>
        <commune>89484</commune>
    </CompetenceCommunale>
</Organisme>